p, img, form, a, div, class, dt, html, body, form, script {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

body {
	background: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	width: 800px;
	margin: auto;
	margin-top: 12px;
	/*border-left: solid #999999 1px;*/
	border:1px solid #000000;
}

#container {
	width: 300px;
	margin: auto auto;
}

#header {
	width:800px;
	height: 120px;
	background: url(images/gevtermMainHeader.jpg) no-repeat;
	background-color: #990f0f;
}

div#navigation {
	margin: 15px 0px 0px 0px;
	width: 800px;		
	padding: 2px 0px 2px 0px;
	text-align:left;
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
	font-stretch:extra-expanded;
	border-bottom: 2px solid #990f0f;
}

div#navigation ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#navigation ul li {
	display: inline;
	list-style-type:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#navigation ul a:link:hover, div#navigation ul a:visited:hover {	
	color: #990f0f !important;
}

div#navigation ul a:link, div#navigation ul a:visited {	
	color: #000000;	
	text-decoration: none;		
	padding: 2px 16px 2px 16px;
	margin: 0px 0px 0px 0px;
}

div#navigation img {
	/*height: 50px;*/
	border: none;
}

div#navigation hr {
	height: 0px;
	/*background: #993399;*/
	width: 100%;
}

div#content {
	margin: 0px 50px 0px 50px;
	width: 600px;
}

div#content p {
	margin: 10px 0px 10px 0px;
}

div#searchDiv {
	margin-top: 50px;
}

.search {
	padding-bottom: 15px;
	/*height: 51px;*/
}

#footerbar {
	width: 800px;
	background-color: #990f0f;
	text-align:center;
	color:#FFFFFF;
}

#footerbar a:link{
	text-decoration: none;
	color: #2200AA;
}

#footerbar a:visited{
	text-decoration: none;
	color: #8844CC;
}

.smallcaps{
	display:inline;
	font-variant: small-caps;
	padding-right: 3px;
}

/*div#navigation ul {
	list-style-type: none; 
	text-align: center; 
	padding: 0px; 
	margin: 0px;
}*/

/*div#navigation ul li {
	float:left; 
	width: 15.5%; 
	border-top: solid #997799 2px;
	border-right: solid #994499 3px;
	border-left: solid #999999 1px;
	border-bottom: none;
	margin-right: 5px;
	margin-bottom: 10px;	
}*/

ul#engList {
	list-style-type: none; 
	text-align: center; 
	padding: 0px;
	padding-left: 5px;
	padding-right: 5px;
	margin: 0px;
}

ul#engList li {
	float:left; 
	margin-right: 10px;
	font-weight: bold;
}

th {
	text-align: left;
	color: #000000;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
}

table {
	border: solid;
	font-size: 14px;
}
/*
select {
	background-color:#bb77bb;
}

option {
	color:#bb77bb;
}

option:hover{ 
	background: #bb77bb; 
}
*/
a:link {
	text-decoration: none;
	color: #990022;
}

a:visited {
	color: #990022;
	text-decoration: none;
}

div#homeToDoS a:hover {
	color: #CC0055;
}

td.rh{
	font-weight: bold;
}

td.rh  + td{
	border-left: solid #999999 2px;
	border-right: solid #999999 2px;
}

a.foodsButton30 {
    background: transparent url('images/foodsButton_a.png') no-repeat scroll top right;
    color: #111;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 30px;
    margin-right: 6px;
    padding-right: 20px; /* sliding doors padding */
    text-decoration: none;
}

a.foodsButton30 span {
    background: transparent url('images/foodsButton_span.png') no-repeat;
    display: block;
    line-height: 20px;
    padding: 5px 0 5px 20px;
} 

a.foodsButton30:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.foodsButton30:active span {
    background-position: bottom left;
    padding: 6px 0 4px 20px; /* push text down 1px */
} 

a.sportsButton30 {
    background: transparent url('images/sportsButton_a.png') no-repeat scroll top right;
    color: #111;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 30px;
    margin-right: 6px;
    padding-right: 20px; /* sliding doors padding */
    text-decoration: none;
}

a.sportsButton30 span {
    background: transparent url('images/sportsButton_span.png') no-repeat;
    display: block;
    line-height: 20px;
    padding: 5px 0 5px 20px;
} 

a.sportsButton30:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.sportsButton30:active span {
    background-position: bottom left;
    padding: 6px 0 4px 20px; /* push text down 1px */
} 
